/**
primary        #E4C2B3
secondary      #D9A48D
font-primary   #9F5100
font-secondary #0A0A0A
*/

@font-face {
  font-family: canvas;
  src: url(canvas.otf);
}

@font-face {
  font-family: mirage;
  src: url(mirage.otf);
}


*
{
    transition: 0.3s;
}

html, body
{
    background-color: #E4C2B3;
    color: #0A0A0A;
    font-family: mirage;
    margin: 0 !important;
    padding: 0 !important;
}

footer
{
    background-color: #D9A48D;
}


h1
{
    color: #9F5100 !important;
    font-family: canvas;
}

h1 div
{
    position: relative;
    width: max-content;
}

h1 div i
{
    font-style: normal;
    position: relative;
    z-index: 1;
}

h1 div span
{
    background-color: #D9A48D;
    height: 56%;
    left: -5%;
    position: absolute;
    top: 22%;
    width: 110%;
    z-index: 0 !important;
}

h2
{
    color: #9F5100 !important;
}

nav
{
    background-color: #D9A48D;
}

.nav-link
{
    color: #9F5100;
    font-weight: bold;
}
.nav-link:hover
{
    color: #6C2000;
}

.contact a
{
    color: #9F5100;
    font-size: 35px;
    font-weight: bold;
}

.led
{
    color: #9F5100;
    font-size: 20px;
    font-style: italic;
    font-weight: bold;
    text-align: center;
    width: 100%;
}


#myBtn {
    background-color: #9F5100;
    border: none;
    border-radius: 10px;
    bottom: 20px;
    color: white;
    cursor: pointer;
    display: none;
    font-size: 18px;
    outline: none;
    padding: 15px;
    position: fixed;
    right: 30px;
    z-index: 99;
}

#myBtn:hover {
    background-color: #AF5211;
}

#opening-times .row
{
    font-size: 20px;
}

.coming-soon
{
    color: #9F5100;
    font-size: 20px;
}
